/* responsive  */

@media screen and (max-width: 1280px) {
	
    .forsidubox_efrimidja {
		margin-left: 24%;
		width: calc(50% - 25px) !important;
	}
	
	.forsidubox_nedri {
		margin: 0 14px 50px 8px;
	}
}



@media screen and (max-width: 1200px) {
    footer ul.webtree_item {
        padding: 0 4em 0 0;
    }

    .home #page, .category #page, .archive #page, .page-template-frettir #page, .skilabod {
        margin-top: 0;
    }
	
	.forsidubox_nedri {
		margin: 0px 10px 50px 10px;
	}
    
    .covidrammi {
        margin-right:10px;
        margin-left: 10px;
        width:calc(100% - 20px);
    }

    .aridandi_nedri {
        width: calc(100% - 20px) !important;
        margin-right:10px;
        margin-left: 10px;
        padding: 0;
    }
    
    .neydarrammi_container {
        width: calc(100% - 20px) !important;
        margin-right:10px;
        margin-left: 10px;
    }
    
    .aridandi_efri{
        width: calc(100% - 20px) !important;
        margin-right:10px;
        margin-left: 10px;
    }
    
}

@media screen and (max-width: 1180px) {

    header ul#main-menu > li > .sub-menu-wrap {
        width: calc(100% - 4em);
        margin-left: 2em;
    }

    .skilabod {
        border: none;
    }
}

@media screen and (max-width: 1024px) {
	
	.left-sidebar {
        width: 100%;
        padding: 0 0 0 1em !important;
    }
    .main-content {
        width: 100% !important;
        padding: 0px 10px 10px 10px !important;
    }

    #mobile-menu-button {
        display: block;
		margin-top: 10px;
    }

	.flag { display:none; }

    header nav .fixed-search-button {
        padding: 12px;
    }

    ul#main-menu, #umdaemin-nav {
        display: none;
    }
	
	header nav {
		height: 80px;
	}

    header nav .nav-logo {
        width: 210px;
    }

    header nav .right-nav {
        margin-top: 0;
    }
	
	.menu-adal-container {
		display: none;
	}
	
	.onnuritem {
		width: calc(50% - 270px);
	}
	
	.onnuritem img {
    margin-right: auto;
    max-height: 100px;
    max-width: 75%;
	}

	.forsidubox_nedri {
		margin: 0px 0px 50px 20px;
		width: 290px;
	}
	
	.frettagluggi article {
		width: calc(50% - 20px) !important;
		height: 150px;
	}
	
	.frettagluggi p {
		overflow: auto;
	}
	
	.neydarlinkar_rammi {
		width: 47%;
	}

}



@media screen and (max-width: 980px) {
	
    .neydarrammi_top_right {
        height:210px;
    }
    
    .neydarrammi_top_right .fifty, .neydarrammi_bottom_right .fifty {
        width:100%;
    }
    
    .neydarrammi_bottom_right {
        height: 290px; 
        top:210px;
    }
    
	.skilabod h2, .aridandi h2 {
		font-size: 17px;
	}
    
    .neydarrammi_top_right h2 {
        font-size: 22px;
    }
	
	.forsidubox_nedri {
		width: 440px;
	}

	.neydarlinkar_rammi {
		width: 100%;
	}
	
	.smallwin strong {
		font-size: 15px;
	}
	
	.smallwin a {
		font-size: 13px;
	}
	
	#sidebar {
		width: 280px;
	}
	
	#content {
		width: calc(100% - 300px);
	}
}



@media screen and (max-width: 900px) {
	
	.forsidubox_nedri {
		width: 390px;
		margin-left: 30px;
	}
	
}



@media screen and (max-width: 820px) {
	
	.forsidubox_nedri {
		width: 240px;
		margin: 0px 0px 80px 15px;
		height: 530px;
	}
	
	.onnuritem {
		width: calc(50% - 200px);
	}
	
	.onnuritem img {
		margin-left: 14%;
	}
	
	.neydarlinkar_rammi {
		font-size: 14px;
	}
	
	.neydarrammi_bottom_right div {
		width: 100%;
	}
	
	#sidebar {
		width: 270px;
	}
	
	#content {
		width: calc(100% - 290px);
	}
}



@media screen and (max-width: 800px) {
    
	.onnuritem img {
		margin-right: auto;
		max-height: 100px;
		max-width: 75%;
	}
	
	.flag-icon {
		width: 1em !important;
	}
	
	.english {
		height: 650px;
	}
    
    .neydarrammi_container {
		height: 1000px;
	}
	
	.neydarrammi_top_right {
		left: 0;
        top: 0px;
         width:100%;
	}
    
    .fb_iframe_widget {
	display: block !important;
}

.fb-like-box iframe {
 	width: 100% !important;
}

.fb-like-box span {
	width: auto !important;
	position: initial !important;
}
.fb_iframe_widget_fluid span {
	width:100% !important;
}
.fb_iframe_widget span {
	position: static !important;
}
	
	.neydarrammi_bottom_right {
		left: 0;
        top: 210px;
        width:100%;
	}
    
	.skilabod h2, .aridandi h2 {
		font-size: 17px;
	}
    
    .neydarrammi_top_right .fifty {
        padding:10px;
    }
    
    .neydarrammi_top_right h2 {
        font-size: 22px;
        line-height: 25px;
        padding: 3px 0;
    }
	
	.neydarrammi_left {
		height: 500px;
        position: initial;
        left: 0;
        top: 500px;
        position: absolute;
        width: 100%;
        border-right:none;
	}

}

@media screen and (max-width: 768px) {
	
	body {
		font-size: 14px;
	}
	
	.aridandi {
		font-size: 16px;
	}
	
	.forsidubox_nedri {
		width: 340px;
	}
	
	.neydarrammi_bottom_right div {
		width: 100%;
	}
	
	.neydarrammi_left p {
		font-size: 14px;
	}
	
	#sidebar {
		width: 250px;
	}
	
	#content {
		width: calc(100% - 270px);
	}
	
	.english {
		height: 600px;
	}
}



@media screen and (max-width: 736px) {
	
	.forsidubox_nedri {
		width: 300px;
	}
	
	.onnuritem img {
		margin-left: 8%;
	}
	
	.neydarrammi_bottom_right div {
		width: 100%;
	}
	.network_links {
		display: none;
	}
	.english {
    height: 820px;
}
}



@media screen and (max-width: 640px) {
	
	body {
		font-size: 15px;
	}
	.mainslider {
		display: none;
	}
	
	.forsidubox_nedri {
		width: 275px;
		margin-left: 20px;
	}
	
	.rlsheader {
		font-size: 12px;
        display: none;
	}
	
	.rlsheader li {
		height: 40px;
		padding: 0 10px;
	}
	
	.onnuritem {
		width: calc(50% - 20px);
	}
	
	.onnuritem img {
		margin-left: 2%;
	}
	
	.neydarrammi_bottom_right div {
		width: 100%;
	}
	
	.neydarrammi_left p {
		font-size: 14px;
	}
	
	.neydarlinkar_rammi {
		font-size: 13px;
	}
	
	#sidebar {
		width: 240px;
	}
	
	#content {
		width: calc(100% - 260px);
	}
	
	.skilabod h2, .aridandi h2 {
		font-size: 16px;
	}
	.english {
		height: 700px;
	}
}



@media screen and (max-width: 600px) {
	
	.network_links {
		display: none;
	}
    
    #mobile-menu-button {
        margin-top: 0px;
    }
	
	/*.rlsheader {
		font-size: 12px;
	}*/
	
	.rlsheader li {
		height: 40px;
		padding: 0 2px;
	}
    
    ul.related {
        display: none;
    }
	
	#content {
		width: calc(100% - 5px);
	}
	
	.aridandi {
		width: 100%;
	}
	
	.aridandi .textinn {
		width: 68%;
	}
	
	.sidebarlinkur {
		margin-left: initial;
	}
	
	.neydarlinkar_rammi {
		font-size: 12px;
	}
	
	.onnuritem {
		width: calc(50% - 20px);
		margin: 10px;
	}
	
	.frettagluggi article {
		height: 210px;
	}
	
	.forsidubox_nedri {
		margin: 0px 0px 20px 6%;
		width: 500px;
		height: 400px;
	}
	
	.forsidubox_efrimidja {
		margin-left: 50px;
		width: 460px !important;
	}

	
	#sidebar {
		float: initial;
		width: 100%;
	}
	
	.subnav {
		width: 99%;
	}
	
	.alpha {
		float: initial;
	}
	
	header nav .fixed-search-button {
		padding: 6px;
	}
	
	.onnuritem img {
		margin-left: 10%;
	}	
	
	.skilabodextra {
    padding-top: 50px;
	}
	
	/*.skilabod_midja {
		margin-left: 15%;
	}*/
	
	.skilabod {
		width: 70%;
	}
	
	#englishleftinfo {
		width: 260px !important;
		height: 330px !important;
	}
	
}



@media screen and (max-width: 568px) {
	.forsidubox_efrimidja, .forsidubox_nedri {
		margin-left: 35px;
		width: 460px !important;
		
	}
	
	.onnuritem {
		width: 250px;
		margin: 12px 0px 0px 130px;
	}
	
	.rlsheader li {
		height: 40px;
		padding: 0 5px;
	}
	
	
	.english {
		height: 750px;
	}
	
	#englishleftinfo {
		width: 240px !important;
		height: 330px !important;
	}
}



@media screen and (max-width: 480px) {
	
    .covidrammi a strong { font-size: 60px; }
	.skilabod h2, .aridandi h2 {
		font-size: 16px;
	}
	
	.rlsheader li {
		height:40px;
		padding: 0 22px;
	}
	
	.aridandi {
		margin-top: 50px;
	}
	
	header nav {
		height: 100px;
	}
	
	header nav .nav-logo {
		width: 215px;
		margin-right: 30px;
	}
	
	.breadcrumbs {
		display:none;
	}
	
	.neydarlinkar_iconboximg {
		margin: 8px 0px 0px 3px;
	}
	
	.neydarrammi_bottom_right div {
		width: 100%;
	}
	
	.neydarlinkar_message {
		margin: 5px 0px 0px 4px !important;
	}
	
	.neydarlinkar_rammi i {
		display: none;
	}
	
	.neydarlinkar_rammi {
		font-size: 18px;
	}
	
	.frettagluggi article {
		height: 200px;
		width: 300px !important;
	}
	
	.english_header {
		margin-left: 30%;
	}
	
	.forsidubox_efrimidja, .forsidubox_nedri {
		margin-left: 10px;
		width: 430px !important;
	}
	
	footer ul.webtree_item {
		width: 50%;
		padding: 0 2em 0 10px;
	}
	
	footer ul.webtree_item:nth-child(even) {
		float:right;
	}
	
	.onnuritem img {
		margin-left: 18%;
	}
	
	.onnuritem {
		width: calc(100% - 200px);
		margin: 10px 8px 0px 0px;
	}	
    
    .neydarrammi_top_right .icon { font-size:12px; }

}



@media screen and (max-width: 414px) {

	.rlsheader li {
		height:40px;
		padding: 0 8px;
	}

	
	.forsidubox_efrimidja, .forsidubox_nedri {
		margin-left: 10px;
		width: 330px !important;
		height: 480px;
	}
	
	.onnuritem img {
		margin-left: 10%;
	}
	
	header nav .fixed-search-button {
		padding: 14px;
	}
	
	.english {
    height: 1020px;
	}
	
	.related2 {
		float: left !important;
	}
	
	.related {
		float: left !important;
	}
	
}



@media screen and (max-width: 412px) {

	.rlsheader li {
		height:40px;
		padding: 0 12px;
	}
	
	.related2 {
		float: left !important;
	}
	
	#englishleftinfo {
		width: 320px !important;
		height: 330px !important;
	}
	
	.english {
		height: 1150px;
	}
}



@media screen and (max-width: 400px) {

	.rlsheader li {
		height:40px;
		padding: 0 9px;
	}
	
	
}



@media screen and (max-width: 375px) {
	
	.skilabod h2, .aridandi h2 {
		font-size: 15px;
	}
	
	.skilabod {
		width: 100%;
	}
	
	.skilabod .textinn {
		width: calc(100% - 0px);
	}
	
	.skilabod_midja {
		margin-left: 0%;
	}
	
	header nav .nav-logo {
		margin-right: 0px;
	}
	
	.rlsheader {
		font-size: 10px;
        display: none;
	}
	
	.rlsheader li {
		height:40px;
		padding: 0 8px;
	}
	
	.aridandi_efri {
		margin-top: 20px;
	}
	
	.aridandi_nedri {
		margin-top: 10px;
	}
	
	.frettagluggi p {
		overflow: unset;
	}
	
	.frettagluggi h1 {
		/*display: inline-block;*/
	}
	
	.frettagluggi article time {
		margin: 0 11px 5px 0;
	}
	
	.frettagluggi article {
		height: 200px;
	}
	
	.english {
		height: 1100px;
	}
	
	.forsidubox_efrimidja, .forsidubox_nedri {
		margin-left: 22px;
		width: 300px !important;
	}
	
	.onnuritem {
		width: calc(100% - 0px);
	}
	
	.onnuritem img {
		margin-left: 10%;
	}
	
	.sidebarlinkur {
		margin-left: 35%;
	}
	
	footer .info {
		font-size: 14px;
	}
	
}



@media screen and (max-width: 360px) {
	.rlsheader {
		font-size: 10px;
	}
	
	.rlsheader li {
		height:40px;
		padding: 0 6px;
	}
	
	.neydarrammi_container {
		height: 1100px;
	}
	
	.neydarrammi_left {
		width: 100%;
		height: 500px;
	}
		
	.forsidubox_efrimidja, .forsidubox_nedri {
		margin-left: 15px;
		width: 300px !important;
		height: 460px;
	}
	
	header nav {
		height: 100px;
	}
	
	.breadcrumbs {
		font-size: 10px
	}
	
	.breadcrumbs a {
		font-size: 11px;
	}
	
	#sidebar {
		float: left;
	}
	
	.aridandi {
		width: 100%;
		margin-top: 10px;
	}
	
	.aridandi .linkur {
		width: 75px;
	}
	
	.aridandi .textinn {
		width: 75%;
	}
	
	.neydarlinkar_rammi {
		font-size: 14px;
	}
	
	header nav .fixed-search-button {
		padding: 15px 0px 15px 10px;
	}
	
	
	
	
}



@media screen and (max-width: 320px) {
	
	.rlsheader li {
		height:40px;
		padding: 0 2px;
	}
	
	header nav .nav-logo {
		width: 190px;
	}
	
	.frettagluggi article {
		width: calc(100% - 30px) !important;
		height: 200px;
		margin-bottom: 0px;
	}
		
	.forsidubox_efrimidja, .forsidubox_nedri {
		margin-left: 5px;
		width: 280px !important;
		height: 460px;
	}
	
	.neydarrammi_bottom_right div {
		width: 100%;
	}
	
	.neydarlinkar_message {
		font-size: 16px;
	}
	
	
	
	footer .nav-logo {
		margin-right: 20%;
	}
	
	.w3eden .container-fluid {
		padding-left: 6px;
	}
	
	header nav .fixed-search-button {
		padding: 15px 0px 15px 10px;
		font-size: 20px;
	}
	
	.english {
		height: 1200px;
	}
	
	.skilabod {
		width: 100%;
	}
	
	.skilabod .textinn {
		width: calc(100% - 0px);
	}
	
	.skilabod_midja {
		margin-left: 0%;
	}
	
	#englishleftinfo {
		height: 320px !important;
	}
}